% @Difficulté 1/2
% @Mathalea uuid=0bd00&id=2N41-7v2&n=2&d=10&s=4
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calcul littéral
\begin{exercice}[Source=MathALÉA, Trajet={3}]
\begin{minipage}{0.75\linewidth}Factoriser les expressions suivantes.
  \begin{enumerate}
 \item $16x^2-8x+1$
  \item  $\dfrac{4}{49}x^2-64$
   \end{enumerate}
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=0bd00&id=2N41-7v2&n=2&d=10&s=4&alea=i3ah&cd=1&v=eleve&title=Plan+de+travail&iframe=&es=0211}
\end{minipage}
\end{exercice}

\begin{Solution}
Corrigé en ligne.
\end{Solution}